@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,500;0,600;0,800;1,200;1,400&display=swap');
html,
body {
  position: relative;
}

* {
    font-family: 'Poppins', sans-serif;
  }

body {
  background: #bdbdbd40;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

.header-section {
  position: relative;
}

.header-section .row{
  min-height: 48rem;
}

.header-item{
  background-image: linear-gradient(0deg,hsl(0deg 0% 7% / 82%),hsl(0deg 0% 7% / 64%) 51%,hsl(0deg 0% 7% / 66%));
  position: relative;
}
.header-item img{
  position: absolute;
  height: 100%;
  width: 100%;
  color: transparent;
  object-fit: cover;
  opacity: 0.5;
}

.header-item img:hover{
  opacity: 0.8;
}

.slider-link{
  position: absolute;
  bottom: 3%;
  color: #e9e4e4 !important;
  font-size: 30px;
  font-weight: 500;
}

.slider-link::after{
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}

.slider-link a{
  text-decoration: none !important;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-prev{
 background-color: #ffcc04;
 border-radius: 50%;
 width: 40px;
 color: #000000;
}
.swiper-button-prev::after{
 font-size: 20px !important;

}

.swiper-button-next{
    background-color: #ffcc04;
    border-radius: 50%;
    width: 40px;
    color: #000000;
   }
   .swiper-button-next::after{
    font-size: 20px !important;
   }

.destination-section{
position: relative;
/* margin-top: 3rem; */
margin-bottom: 3rem;
}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1rem;
    padding-left: 1rem;
}

@media (min-width: 1280px){
.container {
    max-width: 1280px;
}
}

/* @media (min-width: 1024px){
.container {
    max-width: 1024px;
}
}

@media (min-width: 768px){
    .container {
        max-width: 768px;
        padding-right: 2rem;
        padding-left: 2rem;
    }
} */


.slider-direction-btn{
  font-size: 17px;
  border-radius: 50%;
  border: 1px solid rgba(228, 225, 225, 0.719);
  padding: 5px 8px;
}

.slider-direction-btn i{
  font-size: 17px;
  color: #0c0b0b96;
}
.slider-direction-btn button{
  border: none;
  outline: none;
}


.slider-direction-btn button:hover{
 cursor: pointer;
}

#destination-list{
  overflow: auto;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

#experiences{
  overflow: auto;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

.exp-item{
  width: 10.3333%;
}
.destination-go-div{
 color: #ffcc04;
 letter-spacing: .025em;
 text-transform: uppercase;
 font-weight: 800;
 font-size: 204px;
 line-height: 1;
 display: flex;
 align-items: flex-start;
 justify-content: end;
}

.destination-smHeading-div{
    color: #000000;
    letter-spacing: .025em;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    display: block;
}

.destination-lrHeading-div{
    color: #000000;
    letter-spacing: .025em;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.4;
    display: block;
}

.destination-underline{
 background-color: #ffcc04;
 height: 10px;
}

.destination-card{
 margin-right: 0;
 margin-left: 0;
 position: relative;
}

#destination-list li{
 list-style-type: none;
}

.destination-item{
 width: 28.3333%;
}

.destination-card img{
 color: transparent;
 object-fit: cover;
 border-radius: 16px;
 max-width: 100%;
 width: 100%;
 height: 250px;
 display: block;
 vertical-align: middle;
 aspect-ratio: auto 360 / 360;
}

.destination-name{
    font-size: 24px;
    line-height: 1.3;
    font-weight: 600;
    color: #ffcc04 !important;
    text-decoration: none !important;
    margin-top: 10px;
}

.destination-name::after {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#experiences li{
 list-style-type: none;
 text-align: center;
}
.experience-icon{
  font-size: 40px;
  color: rgb(40 173 251);
  text-align: center;   
}

.experience-name{
 font-size: 15px;
 color: rgb(40 173 251); 
 font-weight: 200;  
 text-transform: uppercase;
}

.promotedpost-section .container{
  margin-top: 6rem;
}

.promotedpost-img{
  border: 45px solid #ffcc04;
  border-radius: 10px;
}

.promotedpost-img img{
  object-fit: cover;
}

.promotedpost-text{
  font-size: 24px;
}

.promotedpost-paragraph{
  color: black;
  font-size: 16px;
  font-weight: 400;
  text-align: justify;
  
}

.newstories-tag{
  font-size: 15px;
  font-weight: 500;
  color: #000000;
}

.stories-card{
  border: 1px solid rgba(228, 225, 225, 0.719);
  padding: 1rem 1rem 0 1rem;
}

.storiesimg img{
  object-fit: cover;
  border-radius: 12px;
}

.storiestitle{
  font-size: 15px;
  font-weight: 600;
}

.storiestext{
 font-size: 13px;
 font-weight: 500;
 text-align: justify;
 color: #000000;
 
}

.share{
  font-size: 16px;
  text-decoration: none;
  background-color: #ffcc04;
  color: #000000;
  padding: 5px;
  border-radius: 5px;
}

.share:hover{
  background-color: #e0be4fb6
}

.border-top{
  border-top: 1px solid rgba(228, 225, 225, 0.719);
}

.newsletter-bold-text{
  font-size: 60px;
  font-weight: 600;
}

.newsletter-ligth-text{
  font-size: 60px;
  font-weight: 200;
}

.newsletter-section input{
 font-size: 15px;
 color: #000000;
 font-weight: 500;
 outline: none;
 border-bottom: 1px solid black ;
 background: transparent;
}

.newsletter-section input[type="text"] {
  border: none !important;
  border-bottom: 1px solid black !important;
}

.away-div{
  color: #ffcc04;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 180px;
}

/* footer */

.footer{
  background-color: rgb(22, 22, 63);
}

.footer-text{
  font-size: 20px;
  color: #FFFFFF;
  font-weight: 500;
}

.social-media-link{
  font-size: 22px;
  border-radius: 50%;
  padding: 5px 8px;
}

.social-media-link.youtude{
  background-color: red;
  color: white;
}

.social-media-link.facebook{
  background-color: rgb(30, 145, 221);
  color: white;
}

.social-media-link.instagram{
  background-color: rgb(231, 66, 157);
  color: white;
}

.footer-link{
  font-size: 15px;
  color: #FFFFFF;
  font-weight: 300;
}

.footer-copyright{
  max-width: 100%;
  width: 100%;
  background-color: #ffcc04;
  font-size: 15px;
  font-weight: 500;
}

.search-section .search{
  border-bottom: 1px solid rgba(228, 225, 225, 0.719);
  text-transform: none;
}

.profile-heading{
  font-size: 25px;
  font-weight: 600;
  color: #000000;
  padding: 5px 0;
  border-bottom: 1px solid rgb(171 168 168 / 72%);
}

.profile-info span{
  font-size: 15px;
  font-weight: 600;
  color: #000000;
}

.preview-title{
  font-size: 25px;
  color: #000000;
  font-weight: 600;
}

.story-title input{
  font-size: 40px;
  color: #000000;
  font-weight: 600;
  outline: none;
  border-bottom: 1px solid #b9b6b6 ;
  background: transparent;
  font-style: italic;
 }
 
 .story-title input[type="text"] {
   border: none !important;
   border-bottom: 1px solid #b9b6b6 !important;
 }
 
 .tox-sidebar-wrap{
  border: 1px solid #b9b6b6 !important;
 }

 .tox-editor-header{
  border: 4px solid #e0e0e0 !important;
  border-radius: 10px 10px 0 0;
 }

 .tox-notifications-container{
  display: none !important;
 }

 .nextBtn{
  background-color: green;
  color: #FFFFFF;
  font-size: 14px;
  outline: none;
  border: none;
  padding: 7px 34px;
  border-radius: 18px;
 }

 .nextBtn:hover{
  cursor: pointer;
 }

 .preview-img {
  position: relative;
  width: 385px;
  height: 230px;
 }
 .preview-img img{
  width: 385px;
  height: 230px;
}
.preview-img input[type=file]{
  opacity: 0;
  position: absolute;
  height: 100%;
  width: 100%;
padding:10px;
background:#2d2d2d;
}

.preview-img input[type=file]:hover{
  cursor: pointer;
}

.preview-text{
  font-size: 13px;
  font-weight: 500;
  color: #000000;
}

.preview-data input[type="text"]{
  outline: none;
  border: 1px solid #00000033;
  padding: 5px 5px;
  font-size: 15px;

}

.preview-data input[type="text"]:focus{
  border: 1px solid #00000033;
  outline: none;
}

.story-ad{
  height: 100px !important;
}

.story-page-author-name{
  font-size: 25px;
  font-weight: 600;
  color: #000000;
}

.story-link{
  text-decoration: none !important;
  color: #000000;
}

.story-link:hover{
  cursor: pointer;
  color: #000000;
}